﻿@model IEnumerable<DomainClass.Pub_Train>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>دوره های آموزشی عمومی، فرهنگی - اجتماعی و فناوری اطلاعات</h4>

<p>
    @Html.ActionLink("ورود اطلاعات جدید", "Create", "Pub_Train", new { @class = "btn btn-primary" })
</p>
<table class="table">
    <tr>
        @*<th>شماره ملی
            @Html.DisplayNameFor(model => model.User.Lname)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.Onvan_Train)
        </th>
        @*<th>
            @Html.DisplayNameFor(model => model.Dastgah_Train)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.Date_Train)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Modat_Train)
        </th>
        @*<th>
            @Html.DisplayNameFor(model => model.Mahal_Train)
        </th>*@
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        @*<td>
            @Html.DisplayFor(modelItem => item.User.UserName)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Onvan_Train)
        </td>
        @*<td>
            @Html.DisplayFor(modelItem => item.Dastgah_Train)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Date_Train)
        </td>
        @*<td>
            @Html.DisplayFor(modelItem => item.Modat_Train)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Mahal_Train)
        </td>
        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id = item.ID }, new { @class = "btn btn-primary btn-xs" }) |
            @Html.ActionLink("جزئیات", "Details", new { id = item.ID }, new { @class = "btn btn-success btn-xs" }) |
            @Html.ActionLink("حذف", "Delete", new { id = item.ID }, new { @class = "btn btn-danger btn-xs" })
        </td>
    </tr>
}

</table>
